body{
    background: red fixed;;
  }
.carousel img
{
   width: 180px;
   height: 270px;
}
.slide-image {
    box-sizing: border-box;
    padding: 10px;
}
@media all and (orientation: landscape), (min-width: 1100px) {
    .carousel img {
       width: 330px;
       height: 180px;
  }
  }
  

